Current Known Issues with the Version Update (Dec. 16)

We have identified the following issue after the version update that took place on Dec. 14, 2011.

– An issue wherein equipping a relic or mythic weapon, whose level requirement is 90 or above, as a sub-weapon will enable status effects that are not intended.

We are currently in the process of testing fixes to address this issue.

We apologize for any inconvenience this may cause and thank you for your understanding.